@charset "utf-8";



/* Rules that apply to everything */
@font-face {
    font-family: "pompiere";
    src: url("Pompiere-Regular.ttf") format(truetype);
}

* {
    color: rgb(50, 50, 50);
    font-family: pompiere;
    font-size: 200%;
}


body {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}



/* Rules just for mobile devices */

@media only screen and (max-width:480px) {

body > main > article > header > figure {
    display: none;
}
    nav>ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        list-style-type: none;
        padding-left: 0;
    }

    nav>ul>li {
        flex-basis: 242px;
        flex-grow: 1;
        flex-shrink: 1;

        text-align: center;
        font-size: 1.2em;
        line-height: 1.8em;
    }

    #indexPictures{
        display: flex;
        flex-direction: column;
    }

    figure.bodyPicture1 {
        transform: rotate(-10deg) translate(25px, 20px);
        margin-left: -45px;
        margin-top: 35px;
    }

    figure.bodyPicture2 {
        transform: rotate(10deg) translate(25px, 20px);
        margin-left: -25px;
        margin-top: 35px;
    }

    #submit {
        display: block;
        font-size: 17px;
        font-weight: bold;
    }
}



/* Rules just for desktop devices */

@media only screen and (min-width:481px) {
    body {
        min-width: 640px;
        max-width: 1020px;
    }

    nav>ul {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        list-style-type: none;
        padding-left: 0;
    }

    nav>ul>li {
        flex-basis: 242px;
        flex-grow: 1;
        flex-shrink: 1;

        text-align: center;
        font-size: 1.2em;
        line-height: 1.8em;

        -ms-flex-align: stretch;
    }


}